package com.jay.monitor.data.server.models.request.trace;

import jdk.nashorn.internal.ir.annotations.Ignore;

import java.util.Date;

public class PartitionRequest {

    @Ignore
    private Date date;

    public Date getDate() {
        return date;
    }

    public void setDate(Date date) {
        this.date = date;
    }
}
